Jump to content

Version 2.7 and modules already installed...


Recommended Posts

Greetings,

I'm seeing that version 2.5.6, including some modules, is taking about half the capacity of my dedicated SSD. If I install 2.7 on the same unit, the modules already installed will be shared by both versions or I'll have to download and install again everything for the new version?

 

Link to post
Share on other sites
2 hours ago, Sparrow_1976 said:

Greetings,

I'm seeing that version 2.5.6, including some modules, is taking about half the capacity of my dedicated SSD. If I install 2.7 on the same unit, the modules already installed will be shared by both versions or I'll have to download and install again everything for the new version?

 

 

If you update DCS 2.5.6 to 2.7.0 the update will only overwritte the nercesairy 2.5.6 files to make it 2.7.0. So you modules will be keept.

My skins

Link to post
Share on other sites
13 hours ago, Mike_Romeo said:

 

If you update DCS 2.5.6 to 2.7.0 the update will only overwritte the nercesairy 2.5.6 files to make it 2.7.0. So you modules will be keept.

 

How can I update the existing version? The auto-updated (the one that checks for newer versions before launching the sim) doesn't detect any updates, I can only download the installer.

Link to post
Share on other sites

Sounds like you're running the Stable version if it's not detecting the update. What you can do is:

  • Go to your install dir > bin folder: mine is (H:\Games\Eagle Dynamics\DCS World OpenBeta\bin)
  • File>Open windows powershell
  • type 'cmd' and hit enter
  • type 'DCS_updater.exe update @openbeta' and hit enter

That should run the updater and convert it from stable to openbeta

 

image.png

  • Like 1
Link to post
Share on other sites
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...